Subject: Re: [Healeys] Fuel

From: [email-masked]
Date: Thu, 6 Jun 2013 11:49:54 -0400 (EDT)

I put 25,000 miles on in the last 5 years. We often take long trips & although
we avoid interstate highways when possible, we often drive for 8-10 hours/day
at speeds between 60-80 MPH. We use the highest octane pump fuel available &
have had no problems we can blame on the fuel.
I have a vintage race car that has a full race engine. 20 minutes at red line
on a dyno seems a little harsh on an engine to me.
Gary
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: Austin Healey <[email-masked]>
Date: Thu, 6 Jun 2013 22:31:57 +0200

"Any data?"

If that was addressed to me, I have plenty of data. I always tune my
engines with wide band oxigen sensors, soo I can "see" the mixture, and
also can see what any alteration does. Thats why I say that with modern
gas, one should go for higher float level, and also richer idle mixture to
have a constant safe AFR. On my Healey, I had to limit the vacuum advance
also a bit as it was on the edge, and tended to missfire under engine
braking.
By tha way, 20 minutes of full load should not do much harm to a well built
engine. The same cannot be said for the owner if he is nearby...

Gergo

2013/6/6 Bob Spidell <[email-masked]>

> Any data?  So far, no one has disputed my 'octane is octane' claim; would
> be interested to know if the Reid vapor pressure spec has changed over the
> years?  If anything, I would expect the RVP to be lower due to emissions
> standards.
>
> The only 'factory' tuning data--besides timing--I've seen is to balance
> the flow by ear using a hose of some sort--very high tech--and lift the
> carb pistons 1/32" (how the heck do you measure that, BTW?).  Oh, and if it
> pings a little retard using the knob on the distributor.
>
> I always thought that detonation was in part due to the burn rate of the
> fuel.  Heard once--note: anecdotal info only--that lower-octane fuel
> actually has a higher nominal energy content since it burns quicker
> (detonates).  Also, there's more energy in an ounce of gasoline than an
> ounce of dynamite--the gas just burns slower.
>
> Folks, I'm really not trying to start a war or insult anybody--I only
> asked if anyone has any actual data on fuel quality issues and cited my own
> experience.  Anybody else put 5K+ miles a year on a Healey?
>
> BTW, we can get really high octane by loading up our gas with toxic
> organic lead compounds.  I think we all agree the IQ of the younger
> generations is way too high already.
>
> Bob
>
> --------------------------------
> Bob Spidell - San Jose, CA
>
> ------------------------------
>
>
> "The fuel we have today is different from that in the '60s, but is does not
> mean the quality is worse."
>
> Thats the key. It is different. You have to keep it in mind when tuning
> your engine. The more hps/litre the engine has, the more problems You will
> face if using the factory tunning data. Running on maybe the most common
> problem, but pinking under load is also an issue. This is not down to
> detonation resistence of the fuel, rather down to quicker burning and also
> down to different float level (if You set the fuel level according to the
> factory data, You usualy get lower than factory, thus running on lean
> mixture on partial load.
>
> Gergo

[email-masked]

---

From: Chris Dimmock <[email-masked]>
Date: Fri, 7 Jun 2013 01:58:55 +1000

Fair call Gary.
I was being a bit "gung ho" with 20 minutes.
My dear old Mum told me millions of times to not exaggerate.... ;-)
Max revs with inadequate (low) octane fuel wouldn't take more than a couple of
minutes to prove my point....
20 minutes - yes - exaggeration.
Yes. Like you, I buy the best fuel available.
Sincerely.
Chris

Sent from my iPhone

On 07/06/2013, at 1:49 AM, [email-masked] wrote:

> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Forums: http://www.team.net/forums
>
> [email-masked]
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]

---

From: Derek Job <[email-masked]>
Date: Thu, 6 Jun 2013 17:01:28 +0100

Bob

I think you are focussing too much on the word 'quality' which I used
originally. I meant low octane, which for my purposes with a Healey, means
poor quality. I appreciate that modern fuels in their own way are no doubt
'high' quality but they aren't ideal for a Healey, particularly one that
has increased performance. I have a Jaguar XF and I couldn't care less what
fuel I put in it, as long as its diesel and not petrol!

Derek

On Thu, Jun 6, 2013 at 4:49 PM, <[email-masked]> wrote:

> http://autox.team.net/mailman/options/healeys/[email-masked]

[email-masked]